/* Menu Edits */

.headwrp {
    position: absolute;
    z-index: 30;
    width: 100%;
    background: rgba(0, 0, 0, 0);
}

.site-header ul li a {
	background: transparent;
}

.btn-nav {
    position: fixed;
    top: 3%;
    right: 2.8%;
	z-index: 9999;
}

.site-header .menu-wrap > ul > li.dropdown.open {
    background: transparent !important;
}

.logomaker {
	margin: 100px auto 20px;
	max-width: 274px;
}

.mobile-menu > ul, .mobile-menu .caret {
    float: none;
    margin-top: 0;
}

.mobile-menu ul li a, .mobile-menu .nav .open a {
    color: #9a3321;
    font-family: 'Kanit', sans-serif;
}

.mobile-menu .nav>li>a:hover, .mobile-menu .nav>li>a:focus {
    background-color: #ba9f72;
	color: #fff;
	text-decoration: none;
}


/* CUSTOM MOBILE MENU */
#nav-icon2 {
  width: 60px;
  height: 45px;
  position: relative;
  float: right;
  margin: 20px auto;
  -webkit-transform: rotate(0deg)scale(.65);
  -moz-transform: rotate(0deg)scale(.65);
  -o-transform: rotate(0deg)scale(.65);
  transform: rotate(0deg)scale(.65);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

/* Icon 2 */

#nav-icon2 span {
  display: block;
  position: absolute;
  height: 9px;
  width: 50%;
  background: #ba9f72;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

#nav-icon2 span:nth-child(odd) {
  left:0px;
  border-radius: 9px 0 0 9px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
  top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
  top: 18px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
  top: 36px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}

#nav-icon2.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
  left: 5px;
  top: 29px;
}

#nav-icon2.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 29px;
}

/* MOBILE MENU */

div#ry-menu-wrp {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	background: #fff;
	z-index: 999;
	padding: 0;
}

.ry-mMenu {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #fff;
	display: none;
}

.ry-menu {
    width: 100%;
    height: 100%;
    display: table;
}

.ry-menu ul.nav {
    list-style: none;
    text-align: center;
    position: relative;
    display: table-cell;
    vertical-align: middle;
}